GRASS-6.4.0RC4 are available for openSuSE 11.1 in the subsection unstable. These packages are not available through YaST and  must be installed manually after downloading them. Also the wxWidget packages needed for using the new GUI are available.

We use cookies to improve our website and your experience when using it. This message will be displayed until such time as you agree to our site using cookies by clicking on the ok button. To find out more about the cookies we use and how to delete them, click on the More button to see our privacy policy. Privacy Policy.